{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidService" style="display: none">Id</th>
    <th id="cnom">Nom</th> 
    <th id="ietablissement">Etablissement</th> 

{% endblock %}



{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidService" style="display: none" name="{{ row.iidService }}"> {{ row.iidService }} </td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom}} </td> 
            <td id ="row_{{ iRow|raw }}_ietablissement"> {{ row.ietablissement}} </td> 
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
